Apple rejette les applications incompatibles avec l'Iphone 3

Apple vient d'indiquer qu'il n'accepte plus désormais sur son App Store que des applications compatibles avec la dernière version de l'OS de l'Iphone (2.2.1), ainsi qu'avec sa version 3.0 à venir. Rappelons que cette dernière est disponible en version beta depuis quelques semaines. Le SDK correspondant est téléchargeable depuis la fin du mois de mars (lire l'article du 26/03/2009 : Le SDK de l'iPhone 3.0 disponible en version beta).

Annonces Google